package net.wanji.utc.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author Kent HAN
 * @date 2022/11/15 9:57
 */
@Data
@ApiModel(value = "PlanSectionInVO", description = "查询计划数据-计划信息、时段信息输入参数")
public class PlanSectionInVO {
    @ApiModelProperty(value = "路口ID")
    private String crossId;

    @ApiModelProperty(value = "计划号，-1代表所有")
    private Integer planNo;
}
